﻿div.artykul div.header {
	background:#000;color:#fff
}

div.artykul h1 {
font-size: 3.5em;
padding: 40px 0 20px 20px;
margin: 0px;
text-shadow: 0px 0px 5px #000000;
filter: dropshadow(color=#000000, offx=0, offy=0);line-height: 1.0em;
}

div.artykul div.breadwrapper {
	background:#f2f2f2;padding-left:20px;
}

div.tresc {
	background:#fff;padding:30px;font-family:Verdana, Geneva, Tahoma, sans-serif;font-size: 14px;
line-height: 18px;
}

div.content_artykul {
	background-image: url('/v10/images/tlo_artykul.gif');

}

img.fbicon {
	    position: absolute;
    margin-left: -70px;
}

div.artykul div.header img.logo {
	float:right;margin-right:20px;margin-top:20px;margin-left:20px;-webkit-box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.6);
box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.6);
}
div.artykul div.artykul_info {
	color:#ccc;font-size:12px;padding:12px 20px 12px 0px;
}

div.artykul div.artykul_info a {
	color:#fff;
}
div.artykul_side {
	float:left;margin-right:10px;
}



div.artykul div.artykul_info div {
	display:inline-block;margin-left:20px;
}

div.artykul {
	float:right!important;margin-right:0px !important;
}


div.artykul div.pager {
	padding-bottom:20px;
}


div.artykul div.pager a {
	padding: 15px 15px 15px 15px;font-size:16px;margin-right:6px;
}